<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/apache/tools/ant/listener/defaults.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/listener/defaults.properties?key=AnsiColorLogger.ERROR_COLOR">
        <source>2;31</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/listener/defaults.properties?key=AnsiColorLogger.WARNING_COLOR">
        <source>2;35</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/listener/defaults.properties?key=AnsiColorLogger.INFO_COLOR">
        <source>2;36</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/listener/defaults.properties?key=AnsiColorLogger.VERBOSE_COLOR">
        <source>2;32</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/listener/defaults.properties?key=AnsiColorLogger.DEBUG_COLOR">
        <source>2;34</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/apache/tools/ant/taskdefs/defaults.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=mkdir">
        <source>org.apache.tools.ant.taskdefs.Mkdir</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=javac">
        <source>org.apache.tools.ant.taskdefs.Javac</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=chmod">
        <source>org.apache.tools.ant.taskdefs.Chmod</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=delete">
        <source>org.apache.tools.ant.taskdefs.Delete</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=copy">
        <source>org.apache.tools.ant.taskdefs.Copy</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=move">
        <source>org.apache.tools.ant.taskdefs.Move</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jar">
        <source>org.apache.tools.ant.taskdefs.Jar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=rmic">
        <source>org.apache.tools.ant.taskdefs.Rmic</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cvs">
        <source>org.apache.tools.ant.taskdefs.Cvs</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=get">
        <source>org.apache.tools.ant.taskdefs.Get</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=unzip">
        <source>org.apache.tools.ant.taskdefs.Expand</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=unjar">
        <source>org.apache.tools.ant.taskdefs.Expand</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=unwar">
        <source>org.apache.tools.ant.taskdefs.Expand</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=echo">
        <source>org.apache.tools.ant.taskdefs.Echo</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=javadoc">
        <source>org.apache.tools.ant.taskdefs.Javadoc</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=zip">
        <source>org.apache.tools.ant.taskdefs.Zip</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=gzip">
        <source>org.apache.tools.ant.taskdefs.GZip</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=gunzip">
        <source>org.apache.tools.ant.taskdefs.GUnzip</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=replace">
        <source>org.apache.tools.ant.taskdefs.Replace</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=java">
        <source>org.apache.tools.ant.taskdefs.Java</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=tstamp">
        <source>org.apache.tools.ant.taskdefs.Tstamp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=property">
        <source>org.apache.tools.ant.taskdefs.Property</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=xmlproperty">
        <source>org.apache.tools.ant.taskdefs.XmlProperty</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=taskdef">
        <source>org.apache.tools.ant.taskdefs.Taskdef</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ant">
        <source>org.apache.tools.ant.taskdefs.Ant</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=exec">
        <source>org.apache.tools.ant.taskdefs.ExecTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=tar">
        <source>org.apache.tools.ant.taskdefs.Tar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=untar">
        <source>org.apache.tools.ant.taskdefs.Untar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=available">
        <source>org.apache.tools.ant.taskdefs.Available</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=filter">
        <source>org.apache.tools.ant.taskdefs.Filter</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=fixcrlf">
        <source>org.apache.tools.ant.taskdefs.FixCRLF</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=patch">
        <source>org.apache.tools.ant.taskdefs.Patch</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=style">
        <source>org.apache.tools.ant.taskdefs.XSLTProcess</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=xslt">
        <source>org.apache.tools.ant.taskdefs.XSLTProcess</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=touch">
        <source>org.apache.tools.ant.taskdefs.Touch</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=signjar">
        <source>org.apache.tools.ant.taskdefs.SignJar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=genkey">
        <source>org.apache.tools.ant.taskdefs.GenerateKey</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=antstructure">
        <source>org.apache.tools.ant.taskdefs.AntStructure</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=execon">
        <source>org.apache.tools.ant.taskdefs.ExecuteOn</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=antcall">
        <source>org.apache.tools.ant.taskdefs.CallTarget</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sql">
        <source>org.apache.tools.ant.taskdefs.SQLExec</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=mail">
        <source>org.apache.tools.ant.taskdefs.email.EmailTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=fail">
        <source>org.apache.tools.ant.taskdefs.Exit</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=war">
        <source>org.apache.tools.ant.taskdefs.War</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=uptodate">
        <source>org.apache.tools.ant.taskdefs.UpToDate</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=apply">
        <source>org.apache.tools.ant.taskdefs.Transform</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=record">
        <source>org.apache.tools.ant.taskdefs.Recorder</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cvspass">
        <source>org.apache.tools.ant.taskdefs.CVSPass</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=typedef">
        <source>org.apache.tools.ant.taskdefs.Typedef</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sleep">
        <source>org.apache.tools.ant.taskdefs.Sleep</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=pathconvert">
        <source>org.apache.tools.ant.taskdefs.PathConvert</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ear">
        <source>org.apache.tools.ant.taskdefs.Ear</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=parallel">
        <source>org.apache.tools.ant.taskdefs.Parallel</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sequential">
        <source>org.apache.tools.ant.taskdefs.Sequential</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=condition">
        <source>org.apache.tools.ant.taskdefs.ConditionTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=dependset">
        <source>org.apache.tools.ant.taskdefs.DependSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=bzip2">
        <source>org.apache.tools.ant.taskdefs.BZip2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=bunzip2">
        <source>org.apache.tools.ant.taskdefs.BUnzip2</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=checksum">
        <source>org.apache.tools.ant.taskdefs.Checksum</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=waitfor">
        <source>org.apache.tools.ant.taskdefs.WaitFor</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=input">
        <source>org.apache.tools.ant.taskdefs.Input</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=loadfile">
        <source>org.apache.tools.ant.taskdefs.LoadFile</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=manifest">
        <source>org.apache.tools.ant.taskdefs.ManifestTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=loadproperties">
        <source>org.apache.tools.ant.taskdefs.LoadProperties</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=basename">
        <source>org.apache.tools.ant.taskdefs.Basename</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=dirname">
        <source>org.apache.tools.ant.taskdefs.Dirname</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cvschangelog">
        <source>org.apache.tools.ant.taskdefs.cvslib.ChangeLogTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cvsversion">
        <source>org.apache.tools.ant.taskdefs.cvslib.CvsVersion</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=buildnumber">
        <source>org.apache.tools.ant.taskdefs.BuildNumber</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=concat">
        <source>org.apache.tools.ant.taskdefs.Concat</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cvstagdiff">
        <source>org.apache.tools.ant.taskdefs.cvslib.CvsTagDiff</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=tempfile">
        <source>org.apache.tools.ant.taskdefs.TempFile</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=import">
        <source>org.apache.tools.ant.taskdefs.ImportTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=whichresource">
        <source>org.apache.tools.ant.taskdefs.WhichResource</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=subant">
        <source>org.apache.tools.ant.taskdefs.SubAnt</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sync">
        <source>org.apache.tools.ant.taskdefs.Sync</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=defaultexcludes">
        <source>org.apache.tools.ant.taskdefs.DefaultExcludes</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=presetdef">
        <source>org.apache.tools.ant.taskdefs.PreSetDef</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=macrodef">
        <source>org.apache.tools.ant.taskdefs.MacroDef</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=nice">
        <source>org.apache.tools.ant.taskdefs.Nice</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=length">
        <source>org.apache.tools.ant.taskdefs.Length</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=image">
        <source>org.apache.tools.ant.taskdefs.optional.image.Image</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=script">
        <source>org.apache.tools.ant.taskdefs.optional.Script</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=netrexxc">
        <source>org.apache.tools.ant.taskdefs.optional.NetRexxC</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=renameext">
        <source>org.apache.tools.ant.taskdefs.optional.RenameExtensions</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ejbc">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.Ejbc</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ddcreator">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.DDCreator</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=wlrun">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.WLRun</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=wlstop">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.WLStop</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vssadd">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSADD</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsscheckin">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSCHECKIN</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsscheckout">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSCHECKOUT</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsscp">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSCP</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsscreate">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSCREATE</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vssget">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSGET</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsshistory">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSHISTORY</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vsslabel">
        <source>org.apache.tools.ant.taskdefs.optional.vss.MSVSSLABEL</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ejbjar">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.EjbJar</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=mparse">
        <source>org.apache.tools.ant.taskdefs.optional.metamata.MParse</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=mmetrics">
        <source>org.apache.tools.ant.taskdefs.optional.metamata.MMetrics</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=maudit">
        <source>org.apache.tools.ant.taskdefs.optional.metamata.MAudit</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=junit">
        <source>org.apache.tools.ant.taskdefs.optional.junit.JUnitTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cab">
        <source>org.apache.tools.ant.taskdefs.optional.Cab</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ftp">
        <source>org.apache.tools.ant.taskdefs.optional.net.FTP</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=icontract">
        <source>org.apache.tools.ant.taskdefs.optional.IContract</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=javacc">
        <source>org.apache.tools.ant.taskdefs.optional.javacc.JavaCC</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jjdoc">
        <source>org.apache.tools.ant.taskdefs.optional.javacc.JJDoc</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jjtree">
        <source>org.apache.tools.ant.taskdefs.optional.javacc.JJTree</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=stcheckout">
        <source>org.apache.tools.ant.taskdefs.optional.starteam.StarTeamCheckout</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=stcheckin">
        <source>org.apache.tools.ant.taskdefs.optional.starteam.StarTeamCheckin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=stlabel">
        <source>org.apache.tools.ant.taskdefs.optional.starteam.StarTeamLabel</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=stlist">
        <source>org.apache.tools.ant.taskdefs.optional.starteam.StarTeamList</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=wljspc">
        <source>org.apache.tools.ant.taskdefs.optional.jsp.WLJspc</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jlink">
        <source>org.apache.tools.ant.taskdefs.optional.jlink.JlinkTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=native2ascii">
        <source>org.apache.tools.ant.taskdefs.optional.Native2Ascii</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=propertyfile">
        <source>org.apache.tools.ant.taskdefs.optional.PropertyFile</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=depend">
        <source>org.apache.tools.ant.taskdefs.optional.depend.Depend</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=antlr">
        <source>org.apache.tools.ant.taskdefs.optional.ANTLR</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vajload">
        <source>org.apache.tools.ant.taskdefs.optional.ide.VAJLoadProjects</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vajexport">
        <source>org.apache.tools.ant.taskdefs.optional.ide.VAJExport</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vajimport">
        <source>org.apache.tools.ant.taskdefs.optional.ide.VAJImport</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=telnet">
        <source>org.apache.tools.ant.taskdefs.optional.net.TelnetTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=csc">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.CSharp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ilasm">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.Ilasm</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=WsdlToDotnet">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.WsdlToDotnet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=wsdltodotnet">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.WsdlToDotnet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=importtypelib">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.ImportTypelib</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=stylebook">
        <source>org.apache.tools.ant.taskdefs.optional.StyleBook</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=test">
        <source>org.apache.tools.ant.taskdefs.optional.Test</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=pvcs">
        <source>org.apache.tools.ant.taskdefs.optional.pvcs.Pvcs</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4change">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Change</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4delete">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Delete</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4label">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Label</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4labelsync">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Labelsync</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4have">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Have</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4sync">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Sync</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4edit">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Edit</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4integrate">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Integrate</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4resolve">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Resolve</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4submit">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Submit</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4counter">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Counter</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4revert">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Revert</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4reopen">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Reopen</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4fstat">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Fstat</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=javah">
        <source>org.apache.tools.ant.taskdefs.optional.Javah</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccupdate">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCUpdate</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cccheckout">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCCheckout</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cccheckin">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCCheckin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccuncheckout">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCUnCheckout</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmklbtype">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMklbtype</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmklabel">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMklabel</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccrmtype">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCRmtype</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=cclock">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCLock</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccunlock">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCUnlock</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmkbl">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMkbl</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmkattr">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMkattr</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmkelem">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMkelem</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmkdir">
        <source>org.apache.tools.ant.taskdefs.optional.clearcase.CCMkdir</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sound">
        <source>org.apache.tools.ant.taskdefs.optional.sound.SoundTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=junitreport">
        <source>org.apache.tools.ant.taskdefs.optional.junit.XMLResultAggregator</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=blgenclient">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.BorlandGenerateClient</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=rpm">
        <source>org.apache.tools.ant.taskdefs.optional.Rpm</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=xmlvalidate">
        <source>org.apache.tools.ant.taskdefs.optional.XMLValidateTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=iplanet-ejbc">
        <source>org.apache.tools.ant.taskdefs.optional.ejb.IPlanetEjbcTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jdepend">
        <source>org.apache.tools.ant.taskdefs.optional.jdepend.JDependTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=mimemail">
        <source>org.apache.tools.ant.taskdefs.optional.net.MimeMail</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmcheckin">
        <source>org.apache.tools.ant.taskdefs.optional.ccm.CCMCheckin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmcheckout">
        <source>org.apache.tools.ant.taskdefs.optional.ccm.CCMCheckout</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmcheckintask">
        <source>org.apache.tools.ant.taskdefs.optional.ccm.CCMCheckinDefault</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmreconfigure">
        <source>org.apache.tools.ant.taskdefs.optional.ccm.CCMReconfigure</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ccmcreatetask">
        <source>org.apache.tools.ant.taskdefs.optional.ccm.CCMCreateTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jpcoverage">
        <source>org.apache.tools.ant.taskdefs.optional.sitraka.Coverage</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jpcovmerge">
        <source>org.apache.tools.ant.taskdefs.optional.sitraka.CovMerge</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jpcovreport">
        <source>org.apache.tools.ant.taskdefs.optional.sitraka.CovReport</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=p4add">
        <source>org.apache.tools.ant.taskdefs.optional.perforce.P4Add</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jspc">
        <source>org.apache.tools.ant.taskdefs.optional.jsp.JspC</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=replaceregexp">
        <source>org.apache.tools.ant.taskdefs.optional.ReplaceRegExp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=translate">
        <source>org.apache.tools.ant.taskdefs.optional.i18n.Translate</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sosget">
        <source>org.apache.tools.ant.taskdefs.optional.sos.SOSGet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=soscheckin">
        <source>org.apache.tools.ant.taskdefs.optional.sos.SOSCheckin</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=soscheckout">
        <source>org.apache.tools.ant.taskdefs.optional.sos.SOSCheckout</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=soslabel">
        <source>org.apache.tools.ant.taskdefs.optional.sos.SOSLabel</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=echoproperties">
        <source>org.apache.tools.ant.taskdefs.optional.EchoProperties</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=splash">
        <source>org.apache.tools.ant.taskdefs.optional.splash.SplashTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=serverdeploy">
        <source>org.apache.tools.ant.taskdefs.optional.j2ee.ServerDeploy</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jarlib-display">
        <source>org.apache.tools.ant.taskdefs.optional.extension.JarLibDisplayTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jarlib-manifest">
        <source>org.apache.tools.ant.taskdefs.optional.extension.JarLibManifestTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jarlib-available">
        <source>org.apache.tools.ant.taskdefs.optional.extension.JarLibAvailableTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jarlib-resolve">
        <source>org.apache.tools.ant.taskdefs.optional.extension.JarLibResolveTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=setproxy">
        <source>org.apache.tools.ant.taskdefs.optional.net.SetProxy</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=vbc">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.VisualBasicCompile</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=symlink">
        <source>org.apache.tools.ant.taskdefs.optional.unix.Symlink</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=chgrp">
        <source>org.apache.tools.ant.taskdefs.optional.unix.Chgrp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=chown">
        <source>org.apache.tools.ant.taskdefs.optional.unix.Chown</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=attrib">
        <source>org.apache.tools.ant.taskdefs.optional.windows.Attrib</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=scp">
        <source>org.apache.tools.ant.taskdefs.optional.ssh.Scp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=sshexec">
        <source>org.apache.tools.ant.taskdefs.optional.ssh.SSHExec</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=jsharpc">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.JSharp</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=rexec">
        <source>org.apache.tools.ant.taskdefs.optional.net.RExecTask</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=scriptdef">
        <source>org.apache.tools.ant.taskdefs.optional.script.ScriptDef</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=ildasm">
        <source>org.apache.tools.ant.taskdefs.optional.dotnet.Ildasm</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=starteam">
        <source>org.apache.tools.ant.taskdefs.optional.scm.AntStarTeamCheckOut</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=javadoc2">
        <source>org.apache.tools.ant.taskdefs.Javadoc</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=copydir">
        <source>org.apache.tools.ant.taskdefs.Copydir</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=copyfile">
        <source>org.apache.tools.ant.taskdefs.Copyfile</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=deltree">
        <source>org.apache.tools.ant.taskdefs.Deltree</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/taskdefs/defaults.properties?key=rename">
        <source>org.apache.tools.ant.taskdefs.Rename</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/apache/tools/ant/types/defaults.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=classfileset">
        <source>org.apache.tools.ant.types.optional.depend.ClassfileSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=description">
        <source>org.apache.tools.ant.types.Description</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=dirset">
        <source>org.apache.tools.ant.types.DirSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filelist">
        <source>org.apache.tools.ant.types.FileList</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=fileset">
        <source>org.apache.tools.ant.types.FileSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filterchain">
        <source>org.apache.tools.ant.types.FilterChain</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filterreader">
        <source>org.apache.tools.ant.types.AntFilterReader</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filterset">
        <source>org.apache.tools.ant.types.FilterSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=mapper">
        <source>org.apache.tools.ant.types.Mapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=redirector">
        <source>org.apache.tools.ant.types.RedirectorElement</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=identitymapper">
        <source>org.apache.tools.ant.util.IdentityMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=flattenmapper">
        <source>org.apache.tools.ant.util.FlatFileNameMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=globmapper">
        <source>org.apache.tools.ant.util.GlobPatternMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=mergemapper">
        <source>org.apache.tools.ant.util.MergingMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=regexpmapper">
        <source>org.apache.tools.ant.util.RegexpPatternMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=packagemapper">
        <source>org.apache.tools.ant.util.PackageNameMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=unpackagemapper">
        <source>org.apache.tools.ant.util.UnPackageNameMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=compositemapper">
        <source>org.apache.tools.ant.util.CompositeMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=chainedmapper">
        <source>org.apache.tools.ant.util.ChainedMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=filtermapper">
        <source>org.apache.tools.ant.types.mappers.FilterMapper</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=path">
        <source>org.apache.tools.ant.types.Path</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=patternset">
        <source>org.apache.tools.ant.types.PatternSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=regexp">
        <source>org.apache.tools.ant.types.RegularExpression</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=substitution">
        <source>org.apache.tools.ant.types.Substitution</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=xmlcatalog">
        <source>org.apache.tools.ant.types.XMLCatalog</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=extensionSet">
        <source>org.apache.tools.ant.taskdefs.optional.extension.ExtensionSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=extension">
        <source>org.apache.tools.ant.taskdefs.optional.extension.ExtensionAdapter</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=libfileset">
        <source>org.apache.tools.ant.taskdefs.optional.extension.LibFileSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=selector">
        <source>org.apache.tools.ant.types.selectors.SelectSelector</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=zipfileset">
        <source>org.apache.tools.ant.types.ZipFileSet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=scriptfilter">
        <source>org.apache.tools.ant.types.optional.ScriptFilter</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=propertyset">
        <source>org.apache.tools.ant.types.PropertySet</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=assertions">
        <source>org.apache.tools.ant.types.Assertions</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=concatfilter">
        <source>org.apache.tools.ant.filters.ConcatFilter</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/org/apache/tools/ant/types/defaults.properties?key=isfileselected">
        <source>org.apache.tools.ant.taskdefs.condition.IsFileSelected</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.apache.ant/plugin.properties?key=pluginName">
        <source>Apache Ant</source>
      </trans-unit>
      <trans-unit id="babel://org.apache.ant/plugin.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>